<template></template>
<script>
export default {
  name: "logout-page",
  created() {
    // limpando e indo pro login
    this.$localStorage.remove("user");
    this.$localStorage.remove("token");
    this.$router.push({ path: "/login" });
  }
};
</script>
